.banner {
  width: 80%;
  height: auto;
  background: url(img/bnr_formen.jpg) no-repeat;
  margin: 50px auto 0;
}
.banner a {
  display: block;
  width: auto;
}
.banner a img {
  width: 100%;
}

@media only screen and (max-width: 768px) {
  .banner {
    width: 90%;
  }
}




/* 一覧ページ追加サブメニュー */
.sub_menu {
  display: flex;
  justify-content: center;
  margin: 50px 0;
}
.sub_menu a,
.sub_menu a:visited {
  display: inline-flex;
  padding: 1rem;
  margin: 0 10px;
  border: 1px solid #f3a7a3;
  border-radius: 5px;
  line-height: 1.2;
  box-sizing: border-box;
  color: #f38681 !important;
  justify-content: center;
  transition: all .2s;
}

@media only screen and (max-width: 320px) {
  .sub_menu a,
  .sub_menu a:visited {
    padding: 1rem .5rem;
    font-size: 90%;
  }
}

.sub_menu a:hover {
  background: #fdf2f1;
  opacity: 1;
}
.sub_menu a.current {
  background: #f3a7a3;
  color: #FFF !important;
  cursor: default;
}
.sub_menu a.current:hover {
  opacity: 1;
}

#products .items .inner h2.section_title {
  padding: 1.2rem 0 1rem;
  margin-bottom: 50px;
  letter-spacing: normal;
  font-size: 141%;
  color: #f38681;
  border-top: 1px solid #F8CAC8;
  border-bottom: 1px solid #F8CAC8;
}
#products.sort_list .items .inner ul {
  margin-bottom: 30px;
}
#products .items .inner h2.section_title strong {
  font-size: 120%;
  font-weight: normal;
}

a.anchor {
  display: block;
  padding-top: 80px;
  margin-top: -80px;
}








@media only screen and (min-width: 768px) {


  /* 一覧ページ追加サブメニュー */
  .sub_menu {
    margin: 100px 0;
  }
  .sub_menu a {
    font-size: 133%;
    width: calc(33% - 40px);
    /*padding: 1rem;*/
    margin: 0 20px;
  }
  #products .items .inner h2.section_title {
    font-size: 200%;
  }
  #products.sort_list .items .inner ul {
    margin-bottom: 100px;
  }






}
/*min-width: 768px*/









/***********
  howtoページ
************/
.howto-lead-box {
  margin-bottom: 50px;
}
.howto-lead-box .lead-box-catch {
  text-align: center;
  font-size: 18px;
  margin-bottom: 30px;
}
/*.howto-lead-box .lead-anchor-box {
  display: flex;
  justify-content: center;
  max-width: 530px;
  margin-right: auto;
  margin-left: auto;
  width: 90%;
  margin-bottom: 20px;
  margin-top: -20px;
}
.howto-lead-box .lead-anchor-box .lead-anchor-item {
    width: 33.33%;
    max-width: 150px;
}*/

.howto-lead-box .lead-anchor-box {
  /*max-width: 680px;*/
  max-width: 900px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 20px;
  margin-top: -20px;
  letter-spacing: -0.5em;
  text-align: center;
}
.howto-lead-box .lead-anchor-box .lead-anchor-item {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
  /*width: 25%;*/
  width: 16.666666%;
  box-sizing: border-box;
  margin-bottom: 50px;
}

.howto-lead-box .lead-anchor-box .lead-anchor-item .anchor-item-img {
  max-width: 115px;
  margin-left: auto;
  margin-right: auto;
}
.howto-lead-box .lead-anchor-box .lead-anchor-item img {
  width: 100%;
}
/*.howto-lead-box .lead-anchor-box .lead-anchor-item + .lead-anchor-item {
  margin-left: 20px;
}*/
.howto-lead-box .anchor-item-ttl {
  font-size: 11px;
  line-height: 18px;
  padding-top: 8px;
  text-align: center;
  position: relative;
}
.howto-lead-box .anchor-item-ttl span {
  display: block;
}
.howto-lead-box .anchor-item-ttl:after {
  content: '';
  display: block;
  width: 8px;
  height: 8px;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  position: absolute;
  bottom: -15px;
  left: 50%;
  -webkit-transform: translateX(-50%) rotate(135deg);
  transform: translateX(-50%) rotate(135deg);
}

#movie .info .inner .howto-index-h3 {
  font-size: 15px;
  line-height: 1.8;
  font-weight: 300;
  letter-spacing: normal;
  margin-bottom: 1.5em;
}

#movie .info .inner .howto-index-h2 {
  letter-spacing: normal;
}

#movie .info .inner .howto-index-h2 .en {
  letter-spacing: 0.2em;
}

/*howto-section*/
.howto-section {
  padding-top: 30px;
}

#movie .howto-section .movie-col02 {
  margin-bottom: 0;
}

.howto-section .support-product {
  text-align: left;
  margin-bottom: 40px;
}

.howto-section .support-product dt {
  margin-bottom: 10px;
}
.btn.howto-product-list-btn {
  margin-bottom: 80px;
}

@media only screen and (min-width: 641px) {
  .common-col02 {
    display: flex;
    justify-content: space-between;
    font-size: 1.3rem;

  }
  .common-col02 .common-col-item {
    width: 48%;
  }
  .howto-lead-box .inblock-wrap {
    text-align: center;
  }
  .howto-lead-box {
    margin-top: -30px;
  }
  /*  .howto-lead-box .lead-anchor-box .lead-anchor-item + .lead-anchor-item {
    margin-left: 35px;
  }*/
}
@media only screen and (max-width: 640px) {
  .howto-lead-box .anchor-item-ttl span {
    font-size: 12px;
  }
  .howto-section .support-product {
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    margin-top: -20px;
    margin-bottom: 30px;
  }
  .detail .info .inner .howto-index-h3 {
    text-align: left;
  }

  .common-col02 .common-col-item+.common-col-item {
    margin-top: 25px;
  }

  #movie .info .inner .howto-index-h3 {
    text-align: left;
    margin-bottom: 0;
  }
  #movie .howto-section .movie-col01 .movie,
  #movie .howto-section .movie-col02 .movie {
    margin-bottom: 0;
  }
  #movie .info.howto-section {
    margin-bottom: 20px;
  }
  #movie .howto-section+.howto-section {
    margin-top: 50px;
  }


  .howto-lead-box .lead-anchor-box {
    width: 90%;
    margin: 0 auto;
    text-align: left;
  }
  .howto-lead-box .lead-anchor-box .lead-anchor-item {
    width: 33%;
  }


  .howto-lead-box .lead-box-catch {
    font-size: 16px;
    text-align: left;
  }
  .howto-lead-box .inner {
    margin-left: auto;
    margin-right: auto;
    width: 90%;
  }


  #movie .info .common-col-item p:last-of-type {
    margin-bottom: 0;
  }
  .btn.howto-product-list-btn {
    margin-top: 50px;
    margin-bottom: 60px;
  }
  .btn.btn-mt00 {
    margin-top: 0;
  }
  /*howto 下層*/
  .summary-text p {
    text-align: left;
  }
  .movie-content .specifications_table {
    display: block;
    margin-top: -50px;
  }
  .movie-content {
    margin-bottom: 40px;
  }
}
